Subject: IDUP-GSS-API C-Bindings?

From: [email-masked]
Date: Wed, 13 Oct 1999 17:34:17 -0400

Is there an IDUP-GSS-API  C-bindings  RFC/Draft or plan?    Specifically, in
RFC2479, I'm wondering about input paramter format of the Per-IDU calls (Section
2.3).    I understand there are Parameter Bundles  (such as the "IDUP_SE
Parameter Bundles"  in section 2.3.2.2),  but these do not seem specific enough
to ensure interoperabiltiy.

Thanks in advance,

John

==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]

---

From: Carlisle Adams <[email-masked]>
Date: Fri, 15 Oct 1999 14:46:38 -0400

Hi John,

> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Sent: 	Wednesday, October 13, 1999 5:34 PM
> To: 	[email-masked]; [email-masked]
> Subject: 	IDUP-GSS-API C-Bindings?
> 
 
The question of C-bindings for IDUP-GSS-API has come up several times over
the years.  For a while there was an Internet Draft on this, but those
maintaining the draft got tied up with other projects and the specification
did not reach sufficient stability to be frozen as an RFC.  The latest
version of that draft expired quite some time ago.

Would you have any interest in (and availability for) resurrecting a draft
on this?

Carlisle.

---

From: [email-masked]
Date: Fri, 15 Oct 1999 14:33:18 -0500

Hello Carlisle.  I would be interested (and available) to work on
this.

David K. Hemsath, Team Lead (Security)
SecureWay SysMgmt/Architecture/Standards
IBM Corporation; 11400 Burnet Road; Austin, TX 78758 USA
Tel.: +1(512)838-3618 T/L 678; Fax: 0156
Pager: 800-946-4646/PIN=1400035/www.mobilecomm.com
[email-masked]

Carlisle Adams <[email-masked]> on 10/15/1999 01:46:38 PM

To:   John H Walczyk III/Raleigh/IBM@IBMUS
cc:   [email-masked], [email-masked]
Subject:  RE: IDUP-GSS-API C-Bindings?

Hi John,

Carlisle.

---

From: Carlisle Adams <[email-masked]>
Date: Fri, 15 Oct 1999 16:58:14 -0400

Hi Dave,

Good to hear from you again!

> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Sent: 	Friday, October 15, 1999 3:33 PM
> To: 	Carlisle Adams
> Cc: 	[email-masked]; [email-masked]; [email-masked];
> [email-masked]
 
That sounds great.

I will not have much time to contribute to this effort, but I should be
available to answer any questions or to clarify  obscure sections of the API
specification (if there are any :-)

Carlisle.

> > Is there an IDUP-GSS-API  C-bindings  RFC/Draft or plan?
> Specifically,
> > in